<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: DayZExpansion/ModStorage/Scripts/config.cpp Source File</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="headertitle"><div class="title">config.cpp</div></div>
</div><!--header-->
<div class="contents">
<a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp.html">Go to the documentation of this file.</a><div class="fragment"><div class="line"><a id="l00001" name="l00001"></a><span class="lineno">    1</span><span class="keyword">class </span><a class="code hl_class" href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div>
<div class="line"><a id="l00002" name="l00002"></a><span class="lineno">    2</span>{</div>
<div class="line"><a id="l00003" name="l00003"></a><span class="lineno"><a class="line" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html">    3</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html">DayZExpansion_ModStorage_Scripts</a></div>
<div class="line"><a id="l00004" name="l00004"></a><span class="lineno">    4</span>    {</div>
<div class="line"><a id="l00005" name="l00005"></a><span class="lineno"><a class="line" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a9edddaca3f0335863f7ee66da61d6b9e">    5</a></span>        <a class="code hl_variable" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a9edddaca3f0335863f7ee66da61d6b9e">units</a>[]={};</div>
<div class="line"><a id="l00006" name="l00006"></a><span class="lineno"><a class="line" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#aba9c72fa437973c354138a60b7a30c6c">    6</a></span>        <a class="code hl_variable" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#aba9c72fa437973c354138a60b7a30c6c">weapons</a>[]={};</div>
<div class="line"><a id="l00007" name="l00007"></a><span class="lineno"><a class="line" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a48de1a255d3e396ea396df1ab4897dc3">    7</a></span>        <a class="code hl_variable" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a48de1a255d3e396ea396df1ab4897dc3">requiredVersion</a>=0.1;</div>
<div class="line"><a id="l00008" name="l00008"></a><span class="lineno"><a class="line" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a25017d6c761ba44f2e234b93cce155fe">    8</a></span>        <a class="code hl_variable" href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a25017d6c761ba44f2e234b93cce155fe">requiredAddons</a>[]=</div>
<div class="line"><a id="l00009" name="l00009"></a><span class="lineno">    9</span>        {</div>
<div class="line"><a id="l00010" name="l00010"></a><span class="lineno">   10</span>            <span class="stringliteral">&quot;JM_CF_Scripts&quot;</span></div>
<div class="line"><a id="l00011" name="l00011"></a><span class="lineno">   11</span>        };</div>
<div class="line"><a id="l00012" name="l00012"></a><span class="lineno">   12</span>    };</div>
<div class="line"><a id="l00013" name="l00013"></a><span class="lineno">   13</span>};</div>
<div class="line"><a id="l00014" name="l00014"></a><span class="lineno">   14</span><span class="keyword">class </span><a class="code hl_class" href="../../d5/dba/_weapons_2_scripts_2config_8cpp.html#df/d9c/class_cfg_mods">CfgMods</a></div>
<div class="line"><a id="l00015" name="l00015"></a><span class="lineno">   15</span>{</div>
<div class="line"><a id="l00016" name="l00016"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html">   16</a></span>    <span class="keyword">class </span><a class="code hl_class" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html">DZ_Expansion_ModStorage</a></div>
<div class="line"><a id="l00017" name="l00017"></a><span class="lineno">   17</span>    {</div>
<div class="line"><a id="l00018" name="l00018"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a4e52c37e724b99f305cadee143586218">   18</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a4e52c37e724b99f305cadee143586218">dir</a>=<span class="stringliteral">&quot;DayZExpansion/ModStorage&quot;</span>;</div>
<div class="line"><a id="l00019" name="l00019"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#acd6ca71d5d1812d382a69f226802797e">   19</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#acd6ca71d5d1812d382a69f226802797e">credits</a>=<span class="stringliteral">&quot;$STR_MOD_EXPANSION_AUTHOR&quot;</span>;</div>
<div class="line"><a id="l00020" name="l00020"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ac4791bcb8810e57d20b11f98c5f466ef">   20</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ac4791bcb8810e57d20b11f98c5f466ef">extra</a>=0;</div>
<div class="line"><a id="l00021" name="l00021"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a1ec80ef2392915dd2d0c22ac18f690d5">   21</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a1ec80ef2392915dd2d0c22ac18f690d5">type</a>=<span class="stringliteral">&quot;mod&quot;</span>;</div>
<div class="line"><a id="l00022" name="l00022"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a0f233b6d68b1f2758563abdefc4e1506">   22</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a0f233b6d68b1f2758563abdefc4e1506">name</a>=<span class="stringliteral">&quot;DayZ Expansion - ModStorage&quot;</span>;</div>
<div class="line"><a id="l00023" name="l00023"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a4430e9fac4ea0dfd47986279e4e63988">   23</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a4430e9fac4ea0dfd47986279e4e63988">picture</a>=<span class="stringliteral">&quot;DayZExpansion/Core/GUI/textures/expansion_icon.edds&quot;</span>;</div>
<div class="line"><a id="l00024" name="l00024"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#afcb1fc03b292ff55c2817d96ea753604">   24</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#afcb1fc03b292ff55c2817d96ea753604">logo</a>=<span class="stringliteral">&quot;DayZExpansion/Core/GUI/textures/expansion_icon.edds&quot;</span>;</div>
<div class="line"><a id="l00025" name="l00025"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a498d6443a7b99c1f3c26e67ed5d15501">   25</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a498d6443a7b99c1f3c26e67ed5d15501">logoSmall</a>=<span class="stringliteral">&quot;DayZExpansion/Core/GUI/textures/expansion_icon.edds&quot;</span>;</div>
<div class="line"><a id="l00026" name="l00026"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a69dc6732177b483b7e075ec11df10b47">   26</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a69dc6732177b483b7e075ec11df10b47">logoOver</a>=<span class="stringliteral">&quot;DayZExpansion/Core/GUI/textures/expansion_icon.edds&quot;</span>;</div>
<div class="line"><a id="l00027" name="l00027"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a87d1a9e16bb1d585f2b20c7ed473d35e">   27</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a87d1a9e16bb1d585f2b20c7ed473d35e">tooltip</a>=<span class="stringliteral">&quot;DayZ Expansion - ModStorage&quot;</span>;</div>
<div class="line"><a id="l00028" name="l00028"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ad3ec817668fa7392e9bc4337c4e7417a">   28</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ad3ec817668fa7392e9bc4337c4e7417a">overview</a>=<span class="stringliteral">&quot;$STR_MOD_EXPANSION_DESC&quot;</span>;</div>
<div class="line"><a id="l00029" name="l00029"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a2bdcd9f0c686c262b9c06c70b04b58b2">   29</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a2bdcd9f0c686c262b9c06c70b04b58b2">action</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00030" name="l00030"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ac41e1ab39cc057090de5db3ee9647838">   30</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ac41e1ab39cc057090de5db3ee9647838">author</a>=<span class="stringliteral">&quot;$STR_MOD_EXPANSION_AUTHOR&quot;</span>;</div>
<div class="line"><a id="l00031" name="l00031"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a5920e179846ae2ab5bfafe55a0210458">   31</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a5920e179846ae2ab5bfafe55a0210458">authorID</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00032" name="l00032"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a0a2deb16ec7002452fbc1cd07fbed02b">   32</a></span>        <a class="code hl_variable" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a0a2deb16ec7002452fbc1cd07fbed02b">dependencies</a>[]=</div>
<div class="line"><a id="l00033" name="l00033"></a><span class="lineno">   33</span>        {</div>
<div class="line"><a id="l00034" name="l00034"></a><span class="lineno">   34</span>            <span class="stringliteral">&quot;Game&quot;</span>,</div>
<div class="line"><a id="l00035" name="l00035"></a><span class="lineno">   35</span>            <span class="stringliteral">&quot;World&quot;</span>,</div>
<div class="line"><a id="l00036" name="l00036"></a><span class="lineno">   36</span>            <span class="stringliteral">&quot;Mission&quot;</span></div>
<div class="line"><a id="l00037" name="l00037"></a><span class="lineno">   37</span>        };</div>
<div class="line"><a id="l00038" name="l00038"></a><span class="lineno"><a class="line" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html">   38</a></span>        <span class="keyword">class </span><a class="code hl_class" href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#d4/d16/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs">defs</a></div>
<div class="line"><a id="l00039" name="l00039"></a><span class="lineno">   39</span>        {</div>
<div class="line"><a id="l00040" name="l00040"></a><span class="lineno"><a class="line" href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html">   40</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html">engineScriptModule</a></div>
<div class="line"><a id="l00041" name="l00041"></a><span class="lineno">   41</span>            {</div>
<div class="line"><a id="l00042" name="l00042"></a><span class="lineno"><a class="line" href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html#a4f39d2ed4bad63b0f7854ea796934d91">   42</a></span>                <a class="code hl_variable" href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html#a4f39d2ed4bad63b0f7854ea796934d91">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00043" name="l00043"></a><span class="lineno"><a class="line" href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html#a685bd6cb68a5b599a8632627e596ec73">   43</a></span>                <a class="code hl_variable" href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html#a685bd6cb68a5b599a8632627e596ec73">files</a>[]=</div>
<div class="line"><a id="l00044" name="l00044"></a><span class="lineno">   44</span>                {</div>
<div class="line"><a id="l00045" name="l00045"></a><span class="lineno">   45</span>                    <span class="stringliteral">&quot;DayZExpansion/ModStorage/Scripts/1_Core&quot;</span></div>
<div class="line"><a id="l00046" name="l00046"></a><span class="lineno">   46</span>                };</div>
<div class="line"><a id="l00047" name="l00047"></a><span class="lineno">   47</span>            };</div>
<div class="line"><a id="l00048" name="l00048"></a><span class="lineno"><a class="line" href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html">   48</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html">gameLibScriptModule</a></div>
<div class="line"><a id="l00049" name="l00049"></a><span class="lineno">   49</span>            {</div>
<div class="line"><a id="l00050" name="l00050"></a><span class="lineno"><a class="line" href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html#a62fa1bd6cb25f47ed6c4f7f5f6a2b4c6">   50</a></span>                <a class="code hl_variable" href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html#a62fa1bd6cb25f47ed6c4f7f5f6a2b4c6">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00051" name="l00051"></a><span class="lineno"><a class="line" href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html#a870bcc636104eb5f6c4680afcefeedee">   51</a></span>                <a class="code hl_variable" href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html#a870bcc636104eb5f6c4680afcefeedee">files</a>[]=</div>
<div class="line"><a id="l00052" name="l00052"></a><span class="lineno">   52</span>                {</div>
<div class="line"><a id="l00053" name="l00053"></a><span class="lineno">   53</span>                    <span class="stringliteral">&quot;DayZExpansion/ModStorage/Scripts/2_GameLib&quot;</span></div>
<div class="line"><a id="l00054" name="l00054"></a><span class="lineno">   54</span>                };</div>
<div class="line"><a id="l00055" name="l00055"></a><span class="lineno">   55</span>            };</div>
<div class="line"><a id="l00056" name="l00056"></a><span class="lineno"><a class="line" href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html">   56</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html">gameScriptModule</a></div>
<div class="line"><a id="l00057" name="l00057"></a><span class="lineno">   57</span>            {</div>
<div class="line"><a id="l00058" name="l00058"></a><span class="lineno"><a class="line" href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html#a28a5ef3c963c501cd769a12a30f0147c">   58</a></span>                <a class="code hl_variable" href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html#a28a5ef3c963c501cd769a12a30f0147c">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00059" name="l00059"></a><span class="lineno"><a class="line" href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html#a479925157036c88d95e7d2f46a6e1437">   59</a></span>                <a class="code hl_variable" href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html#a479925157036c88d95e7d2f46a6e1437">files</a>[]=</div>
<div class="line"><a id="l00060" name="l00060"></a><span class="lineno">   60</span>                {</div>
<div class="line"><a id="l00061" name="l00061"></a><span class="lineno">   61</span>                    <span class="stringliteral">&quot;DayZExpansion/ModStorage/Scripts/3_Game&quot;</span></div>
<div class="line"><a id="l00062" name="l00062"></a><span class="lineno">   62</span>                };</div>
<div class="line"><a id="l00063" name="l00063"></a><span class="lineno">   63</span>            };</div>
<div class="line"><a id="l00064" name="l00064"></a><span class="lineno"><a class="line" href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html">   64</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html">worldScriptModule</a></div>
<div class="line"><a id="l00065" name="l00065"></a><span class="lineno">   65</span>            {</div>
<div class="line"><a id="l00066" name="l00066"></a><span class="lineno"><a class="line" href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html#ab003281ffb2144bdb42524c64b856154">   66</a></span>                <a class="code hl_variable" href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html#ab003281ffb2144bdb42524c64b856154">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00067" name="l00067"></a><span class="lineno"><a class="line" href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html#a5fd9a4dc7ba5ad1cb36247f9a8d6f1c8">   67</a></span>                <a class="code hl_variable" href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html#a5fd9a4dc7ba5ad1cb36247f9a8d6f1c8">files</a>[]=</div>
<div class="line"><a id="l00068" name="l00068"></a><span class="lineno">   68</span>                {</div>
<div class="line"><a id="l00069" name="l00069"></a><span class="lineno">   69</span>                    <span class="stringliteral">&quot;DayZExpansion/ModStorage/Scripts/4_World&quot;</span></div>
<div class="line"><a id="l00070" name="l00070"></a><span class="lineno">   70</span>                };</div>
<div class="line"><a id="l00071" name="l00071"></a><span class="lineno">   71</span>            };</div>
<div class="line"><a id="l00072" name="l00072"></a><span class="lineno"><a class="line" href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html">   72</a></span>            <span class="keyword">class </span><a class="code hl_class" href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html">missionScriptModule</a></div>
<div class="line"><a id="l00073" name="l00073"></a><span class="lineno">   73</span>            {</div>
<div class="line"><a id="l00074" name="l00074"></a><span class="lineno"><a class="line" href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html#a1f1880cdb6f8bc1c0a27a37f1947fa8c">   74</a></span>                <a class="code hl_variable" href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html#a1f1880cdb6f8bc1c0a27a37f1947fa8c">value</a>=<span class="stringliteral">&quot;&quot;</span>;</div>
<div class="line"><a id="l00075" name="l00075"></a><span class="lineno"><a class="line" href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html#a4dc3e32e3507b072d26e5581a60dea19">   75</a></span>                <a class="code hl_variable" href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html#a4dc3e32e3507b072d26e5581a60dea19">files</a>[]=</div>
<div class="line"><a id="l00076" name="l00076"></a><span class="lineno">   76</span>                {</div>
<div class="line"><a id="l00077" name="l00077"></a><span class="lineno">   77</span>                    <span class="stringliteral">&quot;DayZExpansion/ModStorage/Scripts/5_Mission&quot;</span></div>
<div class="line"><a id="l00078" name="l00078"></a><span class="lineno">   78</span>                };</div>
<div class="line"><a id="l00079" name="l00079"></a><span class="lineno">   79</span>            };</div>
<div class="line"><a id="l00080" name="l00080"></a><span class="lineno">   80</span>        };</div>
<div class="line"><a id="l00081" name="l00081"></a><span class="lineno">   81</span>    };</div>
<div class="line"><a id="l00082" name="l00082"></a><span class="lineno">   82</span>};</div>
<div class="ttc" id="a_weapons_2_scripts_2config_8cpp_html_df/d9c/class_cfg_mods"><div class="ttname"><a href="../../d5/dba/_weapons_2_scripts_2config_8cpp.html#df/d9c/class_cfg_mods">CfgMods</a></div><div class="ttdef"><b>Definition:</b> <a href="../../de/dc5/_base_building_2_scripts_2config_8cpp_source.html#l00014">config.cpp:15</a></div></div>
<div class="ttc" id="a_worlds_2_intro_scenes_2config_8cpp_html_db/d4a/class_cfg_patches"><div class="ttname"><a href="../../d0/db9/_worlds_2_intro_scenes_2config_8cpp.html#db/d4a/class_cfg_patches">CfgPatches</a></div><div class="ttdef"><b>Definition:</b> <a href="../../db/dd4/_animals_2lepus__europaeus_2config_8cpp_source.html#l00001">config.cpp:2</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module_html"><div class="ttname"><a href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html">CfgMods::DZ_Expansion_ModStorage::defs::engineScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00040">config.cpp:41</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module_html_a4f39d2ed4bad63b0f7854ea796934d91"><div class="ttname"><a href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html#a4f39d2ed4bad63b0f7854ea796934d91">CfgMods::DZ_Expansion_ModStorage::defs::engineScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00042">config.cpp:42</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module_html_a685bd6cb68a5b599a8632627e596ec73"><div class="ttname"><a href="../../dd/d32/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1engine_script_module.html#a685bd6cb68a5b599a8632627e596ec73">CfgMods::DZ_Expansion_ModStorage::defs::engineScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00043">config.cpp:43</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module_html"><div class="ttname"><a href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html">CfgMods::DZ_Expansion_ModStorage::defs::gameLibScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00048">config.cpp:49</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module_html_a62fa1bd6cb25f47ed6c4f7f5f6a2b4c6"><div class="ttname"><a href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html#a62fa1bd6cb25f47ed6c4f7f5f6a2b4c6">CfgMods::DZ_Expansion_ModStorage::defs::gameLibScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00050">config.cpp:50</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module_html_a870bcc636104eb5f6c4680afcefeedee"><div class="ttname"><a href="../../da/dbb/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_lib_script_module.html#a870bcc636104eb5f6c4680afcefeedee">CfgMods::DZ_Expansion_ModStorage::defs::gameLibScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00051">config.cpp:51</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module_html"><div class="ttname"><a href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html">CfgMods::DZ_Expansion_ModStorage::defs::gameScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00056">config.cpp:57</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module_html_a28a5ef3c963c501cd769a12a30f0147c"><div class="ttname"><a href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html#a28a5ef3c963c501cd769a12a30f0147c">CfgMods::DZ_Expansion_ModStorage::defs::gameScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00058">config.cpp:58</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module_html_a479925157036c88d95e7d2f46a6e1437"><div class="ttname"><a href="../../de/d34/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1game_script_module.html#a479925157036c88d95e7d2f46a6e1437">CfgMods::DZ_Expansion_ModStorage::defs::gameScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00059">config.cpp:59</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module_html"><div class="ttname"><a href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html">CfgMods::DZ_Expansion_ModStorage::defs::missionScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00072">config.cpp:73</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module_html_a1f1880cdb6f8bc1c0a27a37f1947fa8c"><div class="ttname"><a href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html#a1f1880cdb6f8bc1c0a27a37f1947fa8c">CfgMods::DZ_Expansion_ModStorage::defs::missionScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00074">config.cpp:74</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module_html_a4dc3e32e3507b072d26e5581a60dea19"><div class="ttname"><a href="../../d1/daa/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1mission_script_module.html#a4dc3e32e3507b072d26e5581a60dea19">CfgMods::DZ_Expansion_ModStorage::defs::missionScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00075">config.cpp:75</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module_html"><div class="ttname"><a href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html">CfgMods::DZ_Expansion_ModStorage::defs::worldScriptModule</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00064">config.cpp:65</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module_html_a5fd9a4dc7ba5ad1cb36247f9a8d6f1c8"><div class="ttname"><a href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html#a5fd9a4dc7ba5ad1cb36247f9a8d6f1c8">CfgMods::DZ_Expansion_ModStorage::defs::worldScriptModule::files</a></div><div class="ttdeci">files[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00067">config.cpp:67</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module_html_ab003281ffb2144bdb42524c64b856154"><div class="ttname"><a href="../../d2/dc6/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs_1_1world_script_module.html#ab003281ffb2144bdb42524c64b856154">CfgMods::DZ_Expansion_ModStorage::defs::worldScriptModule::value</a></div><div class="ttdeci">value</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00066">config.cpp:66</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html">CfgMods::DZ_Expansion_ModStorage</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00016">config.cpp:17</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a0a2deb16ec7002452fbc1cd07fbed02b"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a0a2deb16ec7002452fbc1cd07fbed02b">CfgMods::DZ_Expansion_ModStorage::dependencies</a></div><div class="ttdeci">dependencies[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00032">config.cpp:32</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a0f233b6d68b1f2758563abdefc4e1506"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a0f233b6d68b1f2758563abdefc4e1506">CfgMods::DZ_Expansion_ModStorage::name</a></div><div class="ttdeci">name</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00022">config.cpp:22</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a1ec80ef2392915dd2d0c22ac18f690d5"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a1ec80ef2392915dd2d0c22ac18f690d5">CfgMods::DZ_Expansion_ModStorage::type</a></div><div class="ttdeci">type</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00021">config.cpp:21</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a2bdcd9f0c686c262b9c06c70b04b58b2"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a2bdcd9f0c686c262b9c06c70b04b58b2">CfgMods::DZ_Expansion_ModStorage::action</a></div><div class="ttdeci">action</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00029">config.cpp:29</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a4430e9fac4ea0dfd47986279e4e63988"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a4430e9fac4ea0dfd47986279e4e63988">CfgMods::DZ_Expansion_ModStorage::picture</a></div><div class="ttdeci">picture</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00023">config.cpp:23</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a498d6443a7b99c1f3c26e67ed5d15501"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a498d6443a7b99c1f3c26e67ed5d15501">CfgMods::DZ_Expansion_ModStorage::logoSmall</a></div><div class="ttdeci">logoSmall</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00025">config.cpp:25</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a4e52c37e724b99f305cadee143586218"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a4e52c37e724b99f305cadee143586218">CfgMods::DZ_Expansion_ModStorage::dir</a></div><div class="ttdeci">dir</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00018">config.cpp:18</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a5920e179846ae2ab5bfafe55a0210458"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a5920e179846ae2ab5bfafe55a0210458">CfgMods::DZ_Expansion_ModStorage::authorID</a></div><div class="ttdeci">authorID</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00031">config.cpp:31</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a69dc6732177b483b7e075ec11df10b47"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a69dc6732177b483b7e075ec11df10b47">CfgMods::DZ_Expansion_ModStorage::logoOver</a></div><div class="ttdeci">logoOver</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00026">config.cpp:26</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_a87d1a9e16bb1d585f2b20c7ed473d35e"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#a87d1a9e16bb1d585f2b20c7ed473d35e">CfgMods::DZ_Expansion_ModStorage::tooltip</a></div><div class="ttdeci">tooltip</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00027">config.cpp:27</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_ac41e1ab39cc057090de5db3ee9647838"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ac41e1ab39cc057090de5db3ee9647838">CfgMods::DZ_Expansion_ModStorage::author</a></div><div class="ttdeci">author</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00030">config.cpp:30</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_ac4791bcb8810e57d20b11f98c5f466ef"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ac4791bcb8810e57d20b11f98c5f466ef">CfgMods::DZ_Expansion_ModStorage::extra</a></div><div class="ttdeci">extra</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00020">config.cpp:20</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_acd6ca71d5d1812d382a69f226802797e"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#acd6ca71d5d1812d382a69f226802797e">CfgMods::DZ_Expansion_ModStorage::credits</a></div><div class="ttdeci">credits</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00019">config.cpp:19</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_ad3ec817668fa7392e9bc4337c4e7417a"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#ad3ec817668fa7392e9bc4337c4e7417a">CfgMods::DZ_Expansion_ModStorage::overview</a></div><div class="ttdeci">overview</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00028">config.cpp:28</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_afcb1fc03b292ff55c2817d96ea753604"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#afcb1fc03b292ff55c2817d96ea753604">CfgMods::DZ_Expansion_ModStorage::logo</a></div><div class="ttdeci">logo</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00024">config.cpp:24</a></div></div>
<div class="ttc" id="aclass_cfg_mods_1_1_d_z___expansion___mod_storage_html_d4/d16/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs"><div class="ttname"><a href="../../db/db7/class_cfg_mods_1_1_d_z___expansion___mod_storage.html#d4/d16/class_cfg_mods_1_1_d_z___expansion___mod_storage_1_1defs">CfgMods::DZ_Expansion_ModStorage::defs</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00038">config.cpp:39</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___mod_storage___scripts_html"><div class="ttname"><a href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html">CfgPatches::DayZExpansion_ModStorage_Scripts</a></div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00003">config.cpp:4</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___mod_storage___scripts_html_a25017d6c761ba44f2e234b93cce155fe"><div class="ttname"><a href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a25017d6c761ba44f2e234b93cce155fe">CfgPatches::DayZExpansion_ModStorage_Scripts::requiredAddons</a></div><div class="ttdeci">requiredAddons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00008">config.cpp:8</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___mod_storage___scripts_html_a48de1a255d3e396ea396df1ab4897dc3"><div class="ttname"><a href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a48de1a255d3e396ea396df1ab4897dc3">CfgPatches::DayZExpansion_ModStorage_Scripts::requiredVersion</a></div><div class="ttdeci">requiredVersion</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00007">config.cpp:7</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___mod_storage___scripts_html_a9edddaca3f0335863f7ee66da61d6b9e"><div class="ttname"><a href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#a9edddaca3f0335863f7ee66da61d6b9e">CfgPatches::DayZExpansion_ModStorage_Scripts::units</a></div><div class="ttdeci">units[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00005">config.cpp:5</a></div></div>
<div class="ttc" id="aclass_cfg_patches_1_1_day_z_expansion___mod_storage___scripts_html_aba9c72fa437973c354138a60b7a30c6c"><div class="ttname"><a href="../../d0/d61/class_cfg_patches_1_1_day_z_expansion___mod_storage___scripts.html#aba9c72fa437973c354138a60b7a30c6c">CfgPatches::DayZExpansion_ModStorage_Scripts::weapons</a></div><div class="ttdeci">weapons[]</div><div class="ttdef"><b>Definition:</b> <a href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp_source.html#l00006">config.cpp:6</a></div></div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_7266e09401e3ca35b3ceec0217d9a2dd.html">DayZExpansion</a></li><li class="navelem"><a class="el" href="../../dir_09da18a065b9e3a603935a8a513679ba.html">ModStorage</a></li><li class="navelem"><a class="el" href="../../dir_6242ee8df7a7bd8aa8dd2c440a75d2eb.html">Scripts</a></li><li class="navelem"><a class="el" href="../../d5/d28/_mod_storage_2_scripts_2config_8cpp.html">config.cpp</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
